/* 

	Original sitewizard INLINE CSS
	Wegen Kompatibilität :-)

*/



#sw_ols_seiten_us_unten{
	display:block;
	margin:10px 0px;
}
.sw_ols_topmenu_kats_div{
	float:left;
	margin:0px 0px 10px 0px;
}
#sw_ols_seiten_us_oben{
	display:block;
	clear:both;
	margin:0px;
	padding:0px;
}
#sw_ols_seiten_sort_dyn{
	display:block;
	padding:0px 0px 10px 0px;
}
.kat_lnk_bild{
	display:block;
}
.sw_ols_al_sort{
	float:left;
	padding:0px 5px 0px 0px;
	line-height:33px;
	font-size:12px;
}
.sw_ols_al_sort_gr{
	float:left;
	font-size:22px;
	font-weight:900;
	padding:0px 5px 0px 0px;
}
.sw_ols_kat_menu{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#ols_add_her, #ols_add_kats{
	list-style-type:square !important;
}
#ols_add_her li, #ols_add_kats li{
	float:none !important;
}
#ols_add_her_div, #ols_add_kats_div{
	background-color:#fff;
	padding:0px 10px 10px 0px;
	position:absolute;
	z-index:10;
}
.kat_lnk_old, .kat_lnk_old:hover {
  font-size: 18px;
  float:left;
	margin:auto;
  width:120px;
  display:block;
  text-decoration:none;
}
.kat_lnk, .kat_lnk:hover {
	text-decoration:none;
	display:block;
}
.shop_header{
  color: #000000;
  font-size: 10px;
}
.wklink, .wklink:hover{
  color: #000000;
}
.zahlung {
  display:block;
  padding:10px;
	cursor:pointer;
}
#divlocbar{
  display:block;
  padding:5px;
  border:1px solid #CCFFFF;
  font-size:10px;
  letter-spacing:0px;
  margin-bottom:15px;
}
.kat_cont{
  margin-bottom:20px;
	text-align:center;
	width:100%;
}
#sw_ols_ul_sortierung, #sw_ols_ul_hersteller, #sw_ols_ul_kategorien{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#sw_ols_ul_sortierung li, #sw_ols_ul_hersteller li, #sw_ols_ul_kategorien li{
	float:left;
	margin:0px 10px 0px 0px;
}
.newsflash{
	border:2px solid #CCFFFF;
	padding:10px;
	clear:both;
}
.sw_artikelliste_div_rechts{
	float:right;
	width:33%;
	display:block;
	text-align:right;
}
.sw_artikelliste_div_links{
	float:left;
	width:66%;
}
.sw_ols_artikel_uebersicht_gross{
	background-color:none;
	padding:10px;
	cursor:pointer;
	min-height:170px;
	width:120px;
	margin-right:10px;
	float:left;
	text-align:center;
	overflow:hidden;
}
.sw_ols_artikel_uebersicht_gross div{
	font-size:80%;
}
.sw_ols_artikel_uebersicht_gross h2{
	margin:0px;
	padding:0px 0px 5px 0px;
	font-size:120%;
}
.sw_artikelliste_gross{
}
.sw_ols_artikel_uebersicht{
	background-color:none;
	padding:10px;
	cursor:pointer;
	min-height:55px;
}
.sw_ols_artikel_uebersicht div{
	font-size:80%;
}
.sw_ols_artikel_uebersicht h2{
	margin:0px;
	padding:0px 0px 5px 0px;
	font-size:120%;
}
.sw_ols_artikel_uebersicht:hover{
	background-color:#CCFFFF;
}
.sw_ols_artikel_uebersicht img{
	border:0px;
	padding:0px;
	margin:0px 10px 0px 0px;
}
.sw_ols_wk_pic{
	padding:10px 0px 10px 10px !important;
	margin:0px !important;
}
.sw_ols_artikel_zube{
	display:block;
	max-height:220px;
	overflow:auto;
	margin-top:10px;
	margin-bottom:20px;
	overflow-x:hidden;
	padding-right:20px;
}
#dau_overlay1{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:10001;
	background-color:#000;
	opacity:0.8;
  filter:alpha(opacity=80); 
}
#dau_overlay2{
	position:fixed;
	top:100px;
	left:100px;
	margin:0px auto;
	width:500px;
	min-height:250px;
	border:1px solid #000;
	z-index:10002;
	background-color:#fff;
	padding:20px;
	text-align:center;
	font-size:22px;
}

#wk_checkout_tab td{
	height:40px;
	padding:10px 5px;
}
#wk_checkout_tab .wk_checkout_artikel:hover{
	background-color:#CCFFFF;
	border:1px;
}


/* END Org. sitewizard INLINE CSS */

/* START sitewizard Onlineshop Desktop CSS */


#divlocbar{
	background-color:rgb(232,211,232);
	border:0px !important;
	padding:0 20px !important;
	margin:0 !important;
}
#divlocbar a{
}
#sw_onlineshop_wk_suche table{
	margin: 0;
}
#sw_onlineshop_wk_suche table td{
	padding: 0;
}
#sw_onlineshop_wk_suche, .wklink, #sw_onlineshop_wk_suche form{
}
.sw_ols_artikel_uebersicht{
	height:100px !important;
	display:table;
	padding:1% !important;
	width:98%;
}
.sw_ols_artikel_uebersicht:hover{
}
.sw_artikelliste_div_rechts{
	min-width:120px !important;
	width:47% !important;
}
.sw_artikelliste_div_rechts h2{
}
.sw_artikelliste_div_links{
	max-width:350px !important;
	width:53% !important;
}
#sw_artikel_rahmen{
	border-top: 3px solid #444444 !important;
	border-left: 0px solid #444444 !important;
	border-right: 0px solid #444444 !important;
	border-bottom: 0px solid #444444 !important;
}
#sw_onlineshop_top{
	width:100%;
	margin:10px 0 0 0;
}



#sw_artikel_rahmen, .sw_artikel_register, .sw_artikel_register_act{
	border:1px solid #000000 !important;
}
.sw_artikel_register, .sw_artikel_register_act{
}
.sw_artikel_register_act{
}

#onlineshop_artikel_bilder_preview{
}
/* 
div{
	border:1px solid red !important;
}
 */
 
.sw_ols_artikel_uebersicht_gross{
	width:auto !important;
	overflow:hidden;
	border:0;
	margin:0 10px 10px 0 !important;
	padding:0 !important;
}

.sw_ols_artikel_uebersicht_gross h2{
	padding:0 !important;
}
.sw_artikelliste_gross h2 a{
    color: #fff;
    display: block;
    font-size: 1em;
    line-height: 2.2em;	
	max-width:140px;	
	padding:0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; 
	margin: 0 0 0 10px;
	text-decoration:none;
}

.sw_artikelliste_gross .h2_preis_kat{
	font-size: 3.8em;
    margin: -200px 0 100px;
    position: relative;
	color: white;
    text-shadow: 0px 0px 8px #000000;
	 /* font-family:'Chewy', cursive; */
    background:transparent;
	padding:0px !important;
}


div.sw_artikelliste_gross img{
	width:160px;
	height:160px;
	max-width:160px !important;
	max-height:160px !important;
}

div.sw_artikelliste_gross a img{
	width:auto;
	height:auto;
	margin:-190px 0 0 0 !important;
	position:realtive;
	float:none;
}


.sw_artikelliste_gross .e_k, .sw_artikelliste_gross .e_k_2, .sw_artikelliste_gross .e_k_3{
	display:none;
}



/* Overlay Artikel in den Warenkorb */


#swa_wk_overlay{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:10000;
	background-color:#fff;
	cursor:pointer;
	filter: alpha(opacity = 85); /* IE 6, 7, 8 */ 
	-ms-filter: "alpha(opacity = 85)"; /* ab IE 8 zusätzlich möglich */ 
	opacity: .85; /* alle anderen Browser einschließlich IE 9 */
}
#swa_wk_overlay_2{
	position:absolute;
	margin: -80px auto 0 -120px;
	width:750px;
	/* min-height:500px; */
	/* border:5px solid #2EFD2E; */
	z-index:10001;
	background-color:#F8F0B2;
	padding:0px;
	top:0px;
	
	border:1px solid #000;
	-webkit-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	
}

.swa_success{
	margin:10px 10px 15px 10px;
	display:block;
	text-align:center;
	padding:0.8em;
	font-size:2em;
	font-weight:900;
}

.swa_next_action{
	font-size:22px;
	text-align:left;
	padding:10px 30px;
	margin:10px 20px 20px 0px;
	text-decoration:none;
	float:left;
}
.swa_next_action, .swa_success{
	 /* font-family:'Chewy', cursive; */
	border:3px solid #CC3399;
	color:#CC3399;
	background-color:#fff;
}
.swa_next_action:hover{
	border:3px solid #fff;
	color:#fff;
	background-color:#CC3399;
}

#swa_artikeldata_review{
	display:block;
	padding:0px 20px 20px 20px;
}
.swa_2wk_artikelname{
	font-size:18px;
	color:#CC3399;
}
#swa_artikeldata_review img{
	margin:0px 0px 0px 30px;
	border:3px solid #CC3399;
	max-width:300px;
}



.swa_success_ul{
	list-style-type:none;
	margin: -70px 0 20px 20px;
    padding: 10px 0 25px;
	font-size:18px;
}

.swa_2wk_artikelname{
	font-size:2em;
	line-height:1.2em;
	display:table;
	 /* font-family:'Chewy', cursive; */
}

.swa_dialog_button_gruen{
	display:block;
	padding:10px 0px;
	background-color:#FF9900;
	color:#fff;
	text-align:center;
	font-size:22px;
	text-decoration:none;
	border:3px solid #FF9900;
	font-weight:900;
}
.swa_dialog_button_gruen:hover{
	background-color:#fff;
	color:#FF9900;
	text-decoration:none;
}
#swa_artikeldata_review{
	padding:20px 20px 50px 20px;
	display:block;
}

#swa_artikeldata_review img, #swa_artikel_optionen_warenkorb img{
	max-width:200px;
}
.swa_werbe_links_warenkorb{
	float:left;
	display:block;
	margin:10px 0px 0px 20px;
	padding:10px; 
	border:1px solid #000;
	font-size:10px;
	width:185px;
	height:50px;
	overflow:hidden;
	text-decoration:none;
}
.swa_werbe_links_warenkorb u{
	font-size:16px;
	font-weight:900;
}
.swa_werbe_links_warenkorb b{
	font-weight:500;
	height:30px;
	width:120px;
	display:block;
	overflow:hidden;
}
.swa_werbe_links_warenkorb br{
	display:none;
}
.swa_werbe_links_warenkorb:hover{
	background-color:#fff;
	text-decoration:none;
	color:#000;
}
.swa_werbe_links_warenkorb img{
	padding:0px 10px 0px 0px;
}

#swo_artikelpreispreis, .sw_shop_summe{
	color:#722EBA;
	font-weight:900;
	font-size:30px;
}
#preisdetails, #preisdetails h4, #preisdetails a, .shopagbslinks{
	font-size:10px;
}


.sw_ols_artikel_zube{
	max-height:100% !important;
}


/* AJAX CHECKOUT CSS START */
#sw_ols_ajax_checkout_abdecker{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:10000;
	background-color:#f0f0f0;
	cursor:wait;
	filter: alpha(opacity = 85); /* IE 6, 7, 8 */ 
	-ms-filter: "alpha(opacity = 85)"; /* ab IE 8 zusätzlich möglich */ 
	opacity: .85; /* alle anderen Browser einschließlich IE 9 */
}
#sw_ols_ajax_checkout_rahmen{
	position:absolute;
	top:100px;
	margin:0px auto 0px -120px;
	width:750px;
	min-height:500px;
	/* border:5px solid #2EFD2E; */
	z-index:10005;
	background-color:#fff;
	padding:0px;
	
	border:1px solid #000;
	-webkit-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	
}

#sw_ols_ajax_checkout_ueberschrift{
	display:block;
	padding:10px 0px;
	background-color:#F8F0B2;
	font-size:18px;
	color:#000;
	text-align:center;
}
#sw_ols_ajax_checkout_body{
	padding:30px 10px 10px 10px;
}
#sw_ols_ajax_loading{
	background-image:url(https://cdn.sitewizard.de/bilder/sw_ols_ajax_loading.gif);
	background-repeat:no-repeat;
	background-position:center center;
	display:block;
	height:350px;
}
#sw_ols_ajax_sidebar{
	width:270px;
	padding:0px;
	font-size:10px;
	min-height:50px;
	display:block;
	background-color:#fff;	
	position:absolute;
	top:100px;
	margin:20px auto 0px -380px;
	z-index:10003;	
	border:1px solid #000;
	-webkit-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);	
	/* display:none; */
}
#sw_ols_ajax_sidebar a, #sw_ols_ajax_sidebar span{
	font-size:14px;
	font-weight:900;
	margin:0px;
	padding:3px 20px;
	background-color:#000;
	color:#fff;
	display:block;
}
#sw_ols_ajax_sidebar p{
	font-size:12px;
	font-weight:500;
	padding:10px 20px;
	background-color:#EFEFEF;
	margin:0px;
}
#sw_ols_ajax_divhelper{
	position: absolute; 
	display: none; 
	border: 1px solid red; 
	background-color: rgb(254, 207, 196); 
	width: 470px; 
	min-height: 200px; 
	padding: 20px; 
	margin: 30px 0px 0px 130px; 
	cursor: pointer;
}
#sw_ols_ajax_divhelper b{
	text-align:center;
	display:block;
}
#sw_ols_ajax_checkout_body #sw_txt_1{
	padding:0px;
}
#sw_ols_ajax_checkout_gutschein_weiter{
	display:block;
	width:250px;
	line-height:40px;
	font-size:20px;
	background-color:#F1F1E7;
	text-decoration:none;
	color:#000;
	margin:20px auto;
	border:1px solid #000;
	text-align:center;
}
#sw_ols_ajax_checkout_paypaluser{
	display:block;
	text-align:center;
	border:5px solid #002F86;
	padding:10px;
	color:#002F86;
	
}
#sw_ols_ajax_checkout_paypaluser span{
	font-weight:500;
	float:right;
	margin:0px 225px 0px 10px;
	padding: 5px 0px 0px 0px;
}
#sw_ols_ajax_checkout_paypaluser img{
	float:left;
	margin:0px 10px 0px 205px;
}

#sw_ols_paypal_checkout_hint{
	display:block;
	position:absolute;
	margin:-310px 0px 0px 100px;
}

#sw_ols_ajax_checkout_mitanmeldung{
	display:block;
	text-align:center;
	border:0px;
	padding:10px;
	background-color:#FAF893;
	font-weight:900;
}

/* AJAX CHECKOUT CSS ENDE */




#overlay{
	display:block;
	position:fixed;
	top:0px;
	left:0px;
	z-index:20000;
	width:100%;
	height:100%;
	background-color:#fff;
	filter: alpha(opacity = 80); /* IE 6, 7, 8 */ 
	-ms-filter: "alpha(opacity = 80)"; /* ab IE 8 zusätzlich möglich */ 
	opacity: .80; /* alle anderen Browser einschließlich IE 9 */
}
#overlay_content{
	top:100px;
	margin:100px auto;
	width:750px;
	background-color:#fff;
	padding:15px;	
	border:1px solid #000;
	-webkit-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
}
#overlay_center{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:20005;
}
#overlay_zu{
	background-color:#BBBBBB;
	color:#000;
	font-weight:900;
	font-size:30px;
	border:2px solid #000;
	border-radius:15px;
	text-align:center;
	width:25px;
	line-height:25px;
	padding:0px 0px 4px 1px;
	position:absolute;
	margin:-32px 0px 0px 750px;
	-webkit-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.75);
	cursor:pointer;
}
#overlay_zu:hover{
	border:2px solid #DD0000;
	color:#DD0000;
	background-color:#ddd;
}

#sw_ols_mindestbellwert_gutschein_passende_artikel .sw_ols_artikel_uebersicht_gross{
	border:1px solid #fff;
	margin:15px 5px 0px 5px;
	width:113px;
	height:100px;
	overflow:hidden;
	font-size:12px;
}
#sw_ols_mindestbellwert_gutschein_passende_artikel .sw_ols_artikel_uebersicht_gross .h2_preis_kat{
	font-size:16px;
}
#sw_ols_mindestbellwert_gutschein_passende_artikel .sw_ols_artikel_uebersicht_gross:hover{
	border:1px solid #00AA00;
	background-color:#D9FFD9;
}


#sw_ols_ajax_checkout_abbruch{
	background-color:#ccc;
	color:#000;
	font-weight:900;
	font-size:30px;
	border:2px solid #000;
	border-radius:20px;
	text-align:center;
	width:30px;
	line-height:30px;
	padding:0px 4px 7px 3px;
	position:absolute;
	margin:-25px 0px 0px 725px;
	-webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.95);
	-moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.95);
	box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.95);
	cursor:pointer;
}
#sw_ols_ajax_checkout_abbruch:hover{
	border:2px solid #DD0000;
	color:#DD0000;
	background-color:#ddd;
}
#sw_ols_ajax_checkout_abbruch_container{
	display:block;
	padding:20px;
}
#sw_ols_ajax_checkout_abbruch_container h2{
	text-align:center;
	font-size:26px;
	font-weight:900;
	color:red;
}
#sw_ols_ajax_checkout_abbruch_container div{
	display:block;
	font-size:16px;
	color:#000;
	text-align:center;
}

#sw_ols_ajax_checkout_abbruch_container a{
	display:block;
	width:200px;
	line-height:50px;
	font-size:26px;
	text-align:center;
	text-decoration:none;
	font-weight:900;
	color:#000;
}
#sw_ols_ajax_checkout_abbruch_container a.ja{
	border:3px solid #F0F0F0;
	background-color:#555;
	float:left;
	margin:50px 0 0 70px;
	color:#F0F0F2;
}
#sw_ols_ajax_checkout_abbruch_container a.nein{
	border:3px solid #339900;
	background-color:#E0FEA4;
	float:right;
	margin:50px 70px 0 0;
	color: #339900;
}

#sw_txt_1 table, #sw_txt_1 td, #sw_txt_1 th{
	border:0;
}


/* 
Generic Styling, for Desktops/Laptops 
*/
#sw_txt_1 table { 
  /*
  width: 100%; 
  border-collapse: collapse; 
  */
}
/* Zebra striping */
#sw_txt_1 table tr:nth-of-type(odd) { 
  /* background: #eee; */
}
#sw_txt_1 table th { 
  /*
  background: #333; 
  color: white; 
  font-weight: bold; 
  */
}
#sw_txt_1 table td, #sw_txt_1 table th { 
  /*
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
  */
}
.responsive_register{
	display:none;
}
#responsive_register{
	background-color:#fff;
	position:absolute;
	z-index:2;
	width:94%;
	padding:0;
}

#art_gallery_bilder_links{
	display:table;
}

#sw_ols_seiten_us_oben{
}
#test_1_3{
	/* display:none; */
}
#sw_ols_gefundene_artikel, 
#sw_ols_gefundene_artikel2{
	 /* font-family:'Chewy', cursive; */
	font-size:1em;
}
#sw_ols_seiten_sort_dyn ul li,
#sw_ols_seiten_sort_dyn ul li a{
	 /* font-family:'Chewy', cursive; */
	font-size:0.9em !important;
}

#sw_ols_kat_menu_oben li a,
#sw_ols_kat_menu_unten li a{
	 /* font-family:'Chewy', cursive; */
}
.sw_ols_al_sort_gr{
	font-size:2.2em !important;
	line-height:2em !important;
	font-weight:normal !important;
	padding:0 0.5em 0 0 !important;
}
.sw_ols_al_sort{
	font-size:1.5em !important;
	line-height:2em !important;
	font-weight:normal !important;
	padding:0.7em 0.5em 0 0 !important;
}
#sw_ueberschrift_1 a {
	font-size:0.4em !important;
}
span#katinfo{	
	font-family: "Abel",Calibri,Arial,sans-serif;
	font-size:0.4em !important;
	color:rgb(0,0,0);
	padding:0 0 4em 0;
	font-weight: 400 !important;
    line-height: 1em !important;
}
.sw_ols_topmenu_kats_div{
	
	cursor:pointer;
}
.sw_ols_topmenu_kats_div .kat_bild{
	height: auto;
	width:100%;
	float:none;
	/* filter: blur(4px); */
	transition: filter 0.4s ease-in-out;
}

.test_1_1{
	display:none;
}
.sw_ols_topmenu_kats_div:hover a img{
	filter: blur(0);
}

.kat_lnk {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    display: block;
     /* font-family:'Chewy', cursive; */
    font-size: 1.6em;
	text-align:center;
    line-height: 60px;
    margin:0;
    padding:0;
    text-decoration: none;
    word-wrap: break-word;
	transition: filter 0.4s ease-in-out;
}
.sw_ols_topmenu_kats_div:hover .kat_lnk{
    background: rgb(23,124,170) none repeat scroll 0 0;
	color:#fff;
}
#sw_ols_topmenu_kats{
	display:table;
	margin:0 0 30px 0;
}
.ebene_1{
    /* font-family:'Chewy', cursive; */
    font-size: 1em;
}
li.sw_ols_artikel_uebersicht div.sw_artikelliste_div_links h2 a{
    /* font-family:'Chewy', cursive; */
    font-size: 1.2em;
	font-weight:400 !important;
}
.sw_ols_artikel_uebersicht div {
    font-size: 0.9em !important;
    height: 100px !important;
    line-height: 1em !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}
div#sw_ols_artikel_bild img{
	max-width:300px !important;
}

#tuete_voll{
    /* font-family:'Chewy', cursive; */
    font-size: 2em;
	margin: 25px 4% 10px;
	text-align:center;
	border:3px solid #5FB102;
	background-color:#D4F8AB;
	padding:2% 0;
	color: #5FB102;
	width:92%;
	display:table;
}

#naschtuete_ul {
    max-height: 250px;
	overflow-x: hidden;
}
.naschtuete_artikel_zwischenpreis{
	width:100px !important;
}
div.sw_artikelliste_gross span.e_k_status_sonstig{
	background-color: rgb(252,240,182);
    margin: -140px 0 0 -84px;
    padding: 10px;
    position: absolute;
    width: 148px;
    z-index: 1000;
	font-weight:900;
}
#swo_artikelpreispreis{
     /* font-family:'Chewy', cursive; */
    font-size: 2.4em;
}
#preisdetails{
	font-size:1em !important;
}
h4.h4artikel{
	font-size:1em !important;
	margin:0px;
	padding:0px;
}
#preisdetails a{
	font-size:1em !important;
}
.e_k_3, .e_k, .e_k_2{
	font-size:0.7em;
	line-height:0.7em;
}


/* END sitewizard Onlineshop Desktop CSS */




@media screen and (max-width:990px){
	
	#sw_onlineshop_top{
		width:100%;
	}
	

	ul.menu{
		width:100%;
		padding:0;
	}
	#naschtuete{
		margin: 0 7% 0 0;
	}
	#naschtuete_info {
		float: right;
		margin: 25px -35px 0 0;
		padding: 10px;
		position: relative;
	}
	#naschbag{
	    float: right;
		width:95%;
		margin: 0 2%;
		position: relative;
		top:0;
	}
	#naschbag:after, #naschbag:before {
		left:90%;
	}
	li.naschtuete_li{
		width:100%;
	}
	
	/* Artikelliste Naschtüte */
		
	.sw_ols_artikel_uebersicht_gross{
		margin:0 0 10px 0 !important;
		float:none !important;
		width:100% !important;
		display:block;
		height:150px !important;
		min-height:150px !important;
		padding:0 !important;
		text-align:left !important;
	}
	.sw_ols_artikel_uebersicht_gross h2{
		height:150px !important;
		font-size:3em !important;
		margin:0 !important;
		padding:0 130px 0 170px !important;
	}
	.sw_artikelliste_gross h2 a{
		max-width:none;	
		margin: 0;
		 /* font-family:'Chewy', cursive; */
		line-height:150px;
	}
	
	div.sw_artikelliste_gross img{
		float:left;
		width:150px;
		height:150px;
		max-width:150px !important;
		max-height:150px !important;
	}
	div.sw_artikelliste_gross a img{
		float:right !important;
		margin: -110px 20px 0 0 !important;
	}
	.sw_artikelliste_gross .h2_preis_kat {
		float: right;
		height: auto !important;
		margin: -95px 0 0 20px !important;
		padding: 0 !important;
		position: absolute;
	}
	
}

@media screen and (max-width:850px){
	.menu a{
		font-size:1.2em;
	}
	a.naschtuete_artikellink{
		width:200px;
	}
	
	
	
}
@media screen and (max-width:650px){
	
		div#sw_ols_artikel_bild img{
			max-width: 250px !important;
		}
			
		#swa_wk_overlay_2{
			position:absolute;
			margin:0;
			width:94%;
			z-index:10001;
			background-color:#F8F0B2;
			padding:0px;
			top:-130px;
			
			border:0px;
			-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
			-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
			box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
			
		}
		#swa_wk_overlay_2 .swa_success{
			font-size:1em;
			font-weight: 500;
		}
		#swa_artikeldata_review .swa_2wk_artikelname{
			font-size:1em;
			font-weight: 500;
		}
		#swa_artikeldata_review img{
			max-width:75px;
			border: 1px solid #cc3399;
		}
		
		.swa_next_action {
			float: left;
			font-size: 1em;
			margin: 0 3% 5%;
			padding: 5%;
			text-align: center;
			text-decoration: none;
			width: 82%;
		}
				
		.swa_success_ul {
			font-size: 18px;
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
			
	
	.sw_ols_artikel_uebersicht{
		/* border:1px solid green; */
	}
	#sw_ueberschrift_1.eingabefeld_gross{
		line-height:1em !important;
		margin:0.5em 0 0 0 !important;
		font-size:1.8em !important;
	}
	
	.sw_ols_artikel_uebersicht div.sw_artikelliste_div_rechts {
		display: table !important;
		float: none !important;
		margin: 110px 0 0 !important;
		position: absolute !important;
		text-align: left !important;
		width: 85% !important;
		height:50px !important;
	}
	.sw_artikelliste_div_links {
		clear: both;
		float: none;
		margin: 0 0 50px;
		width: 100% !important;
		max-width: 100% !important;
	}
	.e_k_3, .e_k, .e_k_2{
		float: left;
		margin:0  0 10px 0;
	}
	.sw_artikelliste_div_rechts br{
		display:none;
	}
	.sw_ols_artikel_uebersicht div.sw_artikelliste_div_rechts img {
		display:none;
	}
	
	.sw_artikelliste_div_rechts h2{
		font-size: 2.4em !important;
		width:50%;
		float:left;
	}
	#naschtuete {
		margin: 0 4% 0 0;
	}	
	a#naschtuete_zu{
		font-size:0;
	}
	
	#naschbag {
		background-size: 70% auto;
		background-position:10px 10px;
	}
	a.naschtuete_artikellink{
		width:100px;
	}
	div.naschtuete_artikel_zwischenpreis{
		margin:0;
		font-size:16px;
		width:60px !important;
	}
	div.naschtuete_anzahl{
		width:35px;
	}
		
	#sw_artikel_rahmen{
		padding:0 !important;
		border:0 !important;
	}



	.sw_artikel_register_act, .sw_artikel_register{
		display:none;
	}


	
	a.wklink{
		float:left;
		text-decoration:none;
	}
	a.wklink:after{
		content: "\00a0\00a0\00a0";
	}
	td.wklink{
		text-align: right;
	}
	td.wklink br{
		display:none;
	}
	td.shop_header{
		white-space: nowrap;
	}


}

@media screen and (max-width:480px){


	#swo_artikelpreispreis{
		font-size:1.6em;
	}

	form.shop_header input[type="text"]{
		
		width:100px;
		
	}

	a.naschtuete_artikellink{
		display:none;
	}

	#naschbag #sammelkorb a img{
		max-width:80%;
	}
	.naschtuete_li div a img !important{
		border:none;
	}
	#naschbag:after,
	#naschbag:before{
		display:none;
	}

	#naschtuete_ul {
		list-style-type: none;
		margin: 0 5px;
		padding: 0;
	}
	#naschtuete{
		margin: 0 0 0 70%;
		position: absolute;
		width: 30%;
		z-index: 10;
		background-size:80px auto;
	}
	#naschbag {
		float: right;
		margin: 100px 3%;
		position: absolute;
		top: 0;
		width: 93%;
	}
	#naschtuete_info {
		background-color: yellow;
		border: medium none;
		cursor: pointer;
		float: none;
		left: 0;
		margin: 0;
		padding: 5%;
		position: fixed;
		top: 0;
		width: 90%;
		z-index: 1001;
		border-bottom:10px solid red;
	}
	#naschtuete_info  span{
		color:red;
		font-size:2em;
		margin:0 0 1em 0;
	}
	#naschtuete_info  span:before{
		content: "Inhalt deiner Naschtüte ";
	}
	#naschtuete_info  b{
		color:red;
		font-size:2em;
	}
	#naschtuete_info  b:before{
		content: "Warenwert: ";
	}
	#naschtuete_info:after, #naschtuete_info:before{
		border:none;
	}

	.sw_ols_topmenu_kats_div {
		cursor: pointer;
		height: 60px !important;
		margin: 0 0 15px !important;
		overflow: hidden;
		width: 100% !important;
	}

	#sw_ols_kat_menu_oben li:first-child,
	#sw_ols_kat_menu_oben li:last-child{
		display:none;
	}
	#sw_ueberschrift_1 a{
		display:block;    
		line-height: 1em;
		margin: 0 0 1em;
		text-align: center;
	}

}
@media screen and (max-width:320px){



#naschtuete_info  span{
	font-size:1.4em;
	margin:0 0 0.8em 0;
}


}
@media screen and (max-width:240px){


}